.page-map div#hero {
  display: none;
}


.page-map #content {
  width: 100%;
}

.page-map #content {
  width: 100%;
}

.page-map #page
{
  width: 100%;
}
.page-map #content
{
  left: 0px;
}

.page-map .section {
  padding: 0px;
}

.page-map div#main {
  margin-top: 0px;
width:100%;
}


.page-map #footer {
    display: none;
}

.page-map div#page-wrapper {
  margin-top: 55px;
}


div#block-service-links-service-links h2 {
  font-size: 14px;
  float: none;
  margin-top: 2px;
  margin-left: 20px;
  margin-bottom: 2px;
}

.calendar-buttons a {
  text-decoration: none;
  color: white;
  background-color: #9a9867;
  padding: 3px;
  border-radius: 4px;
  float: right;
  top: -45px;
  margin: 3px;
font-size: 12px;
}

.view-events .feed-icon {
  visibility: hidden;
}

.node-type-blog-post img.media-element.file-default {
  max-width: 100%;
}

div#block-service-links-service-links
{
z-index: 1000;
}

#block-system-main div.view-news-posts div.item-list ul.pager, #block-system-main div.view-events div.item-list ul.pager {
  left: 0px;
  width: 90%;
  margin-left: opx;
}

.small-side-box
{
   height: 210px;   
}

#block-system-main div.view-news-posts div.item-list ul.pager, #block-system-main div.view-events div.item-list ul.pager
{
  width: 30%
}

div#block-views-exp-news-posts-page {
  margin-top: 20px;
}

@media only screen and (max-width: 900px)
{
 
 .group-image-3 {
  width: 95%;
  float: none;
  margin-left: 2%;
}


.group-image-4.field-group-div {
  width: 95%;
  margin-left: 2%;
}

.group-image-4 .group-front-image-content, .group-image-4  .group-front-image-content a 

{
  color: rgb(145, 145, 145);
}

.group-image-4 .group-front-image-content {
  float: left;
}

.field.field-name-field-front-image-2.field-type-image {
  margin-top: 10px;
  padding-top: 20px;
}

.field.field-name-field-front-image-3.field-type-image img

{

width: 100%;
  height: 165px;

}
.field.field-name-field-front-image-4.field-type-image
{
  background-color: rgb(225, 245, 225);
    height: 190px;
}

.field.field-name-field-front-image-4.field-type-image img
{

  visibility: hidden;
}
 
 
div#featured 
{
 width: 100%;
}

#featured .block {
  padding: 5%;
}

.small-side-box
{
  width: 100%;
    float: none;
}

.side-box {

  float: none;
    width: 90%;
}

.footer-box-2, .footer-box-5 {
  width: 90%;
  float: none;
}

#block-system-main div.view-news-posts div.item-list ul.pager,
{
margin: 0px;
}

.footer-box-3 {
  float: none;
}

.footer-row-one {
  border-bottom: solid 0px lightgrey;
}

div#hero div.views_slideshow_main div.views-field.views-field-body
{
  display:none;
}

.menu-block-wrapper.menu-block-2.menu-name-main-menu.parent-mlid-0.menu-level-1 {
  display:none;
}


}





.view.view-photo-galleries .views-row {
    width: 33%;
    float: left;
    height: 204px;
}

.view.view-photo-galleries .views-field.views-field-title {
    top: 45px;
    z-index: 10;
}

.view.view-photo-galleries .views-field.views-field-title a {
    color: white;
    size: 45px;
    font-size: 30px;
}

.views-field.views-field-field-slide-image img {
    max-width: 1120px;
    height: auto;
}




.view-projects-and-reports .views-field.views-field-title {
    margin: 00px 0px 30px;
}

.view-projects-and-reports span.views-label.views-label-field-prject-grant-num.grant_label {
    margin-left: 8px;
}


.view-projects-and-reports .views-field.views-field-body {
    margin-left: 0px;
}




.view-projects-and-reports .views-field.views-field-body {
    margin-left: 0px;
}

.view-projects-and-reports  .individual-grant .views-field-body span.views-label {
  	color: #546e7b;
    font-size: 12px;
    font-family: "Arial", sans-serif;
    font-weight: normal;
}


.view-projects-and-reports span.views-label.views-label-field-tags {
    font-size: 12px;
    font-family: "Arial", sans-serif;
    font-weight: normal;
}


.view-projects-and-reports div.individual-grant h1 {
    font-size: 30px;
    
}

.node-type-blog-post div.node-blog-post h2 {
   
    text-indent: 0px;
    margin-left: 20px;
}


.node-type-blog-post #content {
    width: 1140px;
    left: -10px;
}


.node-type-blog-post #hero .section {
    height: 350px;
    left: 0px;
}

.node-type-blog-post #main {

    margin-left: 0px;
}

.node-type-blog-post #footer {
    width: 1120px;
}

.node-type-blog-post  #main-wrapper {
    background-color: white;
    margin-left: 70px;
    margin-left: auto;
    margin-right: auto;
    width: 1120px